Jump to content

Search the Community

Showing results for tags 'upgrade'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Using and Managing Revive Adserver
    • Documentation
    • Using Revive Adserver
    • Managing Revive Adserver
    • Bugs
  • Advanced Topics
    • Performance, Scalability, and Reliability
    • For Developers
  • Revive Adserver Community
    • Revive Adserver Project News and Announcements
    • Feature Requests
    • Plugins
    • Requests for Consulting
    • Off Topic

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Website URL

  1. Hi there, followed all the steps here (http://www.revive-adserver.com/support/upgrading/) thoroughly, but get massive errors (plugin not upgraded, existent) in the very last upgrading step. "The upgrade wizard will now find out which plugins are installed in the current version and then install the same set of plugins in the new version. During this step, it will even check if there are any new versions of any of the plugins and if so, it will install those instead of the older versions. Some plugins will actually create or update tables for their own use." This results in the fact
  2. After successfully upgrading a Revive installation from 3.1.0 to 3.2.4, I new get this error every time I log in: Error: File permission errors detected. These may impact the accurate delivery of your ads, See the debug.log file for the list of unwritable files If I check the var/debug.log file, there are no error messages related to file permissions. Is there some way to find out what the problem is and fix it?
  3. I updated from 3.0.5 to 3.1.0 successfully and without errors. Per instructions, I renamed the upgrade directory to "adserver" and the old to "adserver_old". When I try to access www.mysite.com/adserver I am redirected to install.php and the page is blank. I've upgraded to other versions of Revive without this problem ever occurring. Did something change in the upgrade process for 3.1? Using MySQL 5.5.35 on Ubuntu 12.04.2 Thanks in advance.
  4. I tried upgrading from 3.06 to 3.10 and received an error that I needed to add 77 indexes. In researching I found that the indexes are there but they have a prefix of ox_ in front of the name that the script is looking for. Is there anyway to update the script to look for the index name with the prefix instead of me having to update 77 indexes to upgrade?
  5. Hello, I want to make an upgrade from OpenX 2.8.10 to the new Revive Version. I am using this tutorial: http://www.revive-ad...port/upgrading/ I have a new Version with the old database content and want to use the upgrade script in the 2. point of the tutorial. But the system do not recognize that there is a new version. "You are currently using Revive Adserver v3.2.1 (warning: database is stamped as v2.8.10) running on Apache, PHP 5.3.28-nmm3 and MySQL 5.6.24-nmm1-log." How can I start the update script manually? Thank you, Johannes
  6. I am trying to upgrade from Revive 3.2.0 to 3.2.1 by following this guide: http://www.revive-adserver.com/support/upgrading/ When I get to the "Run the upgrade wizard" step, it is not finding my existing installation and it is asking for database details as if it was going to install a fresh instance for the application. Anyone else is having this problem? Any ideas what could be wrong? I checked the file permissions, database credentials... The install.log shows this: ========================================================================= Attempting to detect an existing Open
  7. Hi Everybody ! I'm somehow able to upgrade from 3.2.1 to 3.2.4 locally, but I'm not able to do the same with my live website (which is currently using 3.0.5). Here is my install.log output: ========================================================================= Attempting to detect an existing Openads (aka. phpAdsNew) installation... PAN not detected Attempting to detect an existing Openads (aka. Max Media Manager 0.1) installation... MMM v0.1 not detected Attempting to detect an existing Openads (aka. Max Media Manager 0.3) installation... MMM v0.3 not detected Att
  8. I've been running Revive Adserver for more than a year without any difficulty. Yesterday, it came up with notice of an upgrade to version 3.2.2. So, I downloaded it from your website (not Github) and extracted it. At first, I attempted to upload the files and overwrite the originals. That did not work well. BTW, even in a different database and different folder, Revive Adserver conflicts in upgrade with iThemes Security. After deactivating iThemes, I was able to get access, but it still wasn't working correctly, and would not connect to the database properly. My only option was to create
  9. I just did a hotcopy of the old DB on top of the new v3.2.4. Getting this: You are currently using Revive Adserver v3.2.4 (warning: database is stamped as v3.x.x) I know, I know, I didn't follow exactly the upgrade procedure (too complicated in fact). Is there a problem with this?
  10. 2015-09-07 02:05:51: (mod_fastcgi.c.2695) FastCGI-stderr: PHP Fatal error: Uncaught exception 'Exception' with message 'Unable to set current step. Unknown step: login' in /srv/www/ads.kv.ee/openx/lib/OX/Admin/UI/Wizard.php:138 2015-09-07 02:05:51: (mod_fastcgi.c.2695) FastCGI-stderr: Stack trace: 2015-09-07 02:05:51: (mod_fastcgi.c.2695) FastCGI-stderr: #0 /srv/www/ads.kv.ee/openx/lib/OX/Admin/UI/Wizard.php(83): OX_Admin_UI_Wizard->setCurrentStep('login') 2015-09-07 02:05:51: (mod_fastcgi.c.2695) FastCGI-stderr: #1 /srv/www/ads.kv.ee/openx/lib/OX/Admin/UI/Install/Wizard.php(31): OX_Admin_
  11. Hi I need help upgrading from OpenX 2.8.7 which is currently installed in the root folder of a subdomain. ads.mydomain.co.za. The upgrade proccess explains it being in a directory on the main website. As explained above my scenario is different. I have tried setting it up on a new subdomain before upgrading the live copy but on my test copy it doesnt present me with the upgrade screen. Just a fresh install screen. The Upgrade guide isnt very clear. Am I supposed to overwrite the current files with the new files.. Sorry but I am bit in the dark at the moment. Any guidance or help w
  12. Good Morning, I'm trying to upgrade from version 3.1.0 to 3.2.1 (also tried it with 3.2.0), but I get the following errors related to the database: Starting file-check for plugins... Plugin: openXBannerTypes - Unable to locate XML files Plugin: openXDeliveryLimitations - Unable to locate XML files Plugin: openX3rdPartyServers - Unable to locate XML files Plugin: openXReports - Unable to locate XML files Plugin: openXDeliveryCacheStore - Unable to locate XML files Plugin: openXMaxMindGeoIP - Unable to locate XML files Plugin: openXInvocationTags - Unable to locate XML files Plugin: openX
  13. Hi, After upgrading to 3.2.3 I can't link banners to the zones. I get "You don't have access to that page. You have been re-directed." when I try to link a banner to a zone. I've tried a clean install but nothing changed. I've checked banner-zone.php for changes. And here is the result: $ diff ads_old/www/admin/banner-zone.php banner-zone.php 59a60,61 > OA_Permission::checkSessionToken(); > Yes, if I commented out that line I can link banners without any problem. So problem seems to be OA_Permission::checkSessionToken() line. I can't find any other files it's used in. Do you hav
  14. Hello one more time. Finally, I've solved the task of upgrading of my adserver. But there were some strange behaviour: after running the upgrade wizard on step 2 of "Performing the Upgrade" section this article http://www.revive-adserver.com/support/upgrading/ I saw this message: But this is very strange, because I got 2.8.10 and I should see some upgrade steps like in article. My actions were: 1) Backups. 2) Unpack revive-adserver-3.0.2.tar.gz and rename it to "ox_new" (2.8.10 is in "ox" directory). 3) Make new db and user for it. 4) Fill new db with backup of old one (2.
  15. Hello, I want to make an upgrade from OpenX 2.8.10 to the new Revive Version. I am using this tutorial: http://www.revive-adserver.com/support/upgrading/ I have a new Version with the old database content and want to use the upgrade script in 2. but the system do not recognize that there is a new version. "You are currently using Revive Adserver v3.2.1 (warning: database is stamped as v2.8.10) running on Apache, PHP 5.3.28-nmm3 and MySQL 5.6.24-nmm1-log." How can I start the update script manually? Thank you, Johannes
  16. I am trying to upgrade from v3.0.4 to 3.2.1 ...I have followed step by step to a T, but continue to get 404 page not found error when putting in webpage address to begin upgrade as instruction. My webhost has new database set just like old one, with all permissions. I am lost as to what to do please assit
  17. Hello! :) It's my first post here, huraay :) Unfortunately i can't figure out how to upgrade this software from 3.2.1 to 3.2.2 I have read this tutorial: http://www.revive-adserver.com/support/upgrading/ , but it's still unclear and messy in my head.... Why don't you create a video so we can see an upgrade in action? Also is it possible to upgrade if i upload and unzip the files of the new version over my old version? Regards, Kiko
  18. I had been trying repeatedly to upgrade to 3.2.2 from 3.2.0. Everything was in order concerning configuration and permissions but every time I got to "Step 2. Administrator Login" and entered the username and password I would be redirected to the current, live version of Revive and the upgrade could not proceed. I thought maybe it had something to do with skipping 3.2.1 so I thought I would try and upgrade to 3.2.0 first and it worked flawlessly. But when I tried to perform the upgrade from 3.2.1 to 3.2.2 I encountered the same redirect problem as above. I've performed dozens of OpenX and Rev
  19. I am not able to upgrade from 3.2.0 to 3.2.1 and I have no idea what is wrong. I tried for the third time in the span of couple of weeks with the same result. I followed the official instructions step by step: http://www.revive-adserver.com/support/upgrading/ The problem comes when I run the upgrade wizard in the browser. It is asking me for database details instead of picking them up from the config file. When I enter the details it is not happy. I have successfully upgraded Revive couple of times before, even when it was still OpenX. I am out of ideas here. Can somebody please help me? This
  20. I installed the Revive Adserver a one click install through my ISP Heart Internet. This has however installed an older version and I am trying to upgrade to the newest version. On running the upgrade installer I'm getting an error (see screenshot also) which is not letting me complete the upgrade due to a MYSQL user permission error, however I can't see anywhere in PHPMYADMIN where I can change permissions. In the Revive Adserver documentation under upgrading it says the following "Create this new database, and also make sure that the MySQL user “revive_adserver” has “all privileges” on t
  21. I inherited a hacked server with OpenX 2.88. I closed down the adserver and began cleaning. removed all of the offending php files that were added on the server and also in the database. I ran an upgrade, which seemed to go smoothly, to Revive Adserver 3.21. After the upgrade, most of the banners seemed intect on the adserver and I found that I had to manuaaly add some of the banners back into the db. After the manual import I finally have all of the original banners in the db. My Revive Adserver connects to several Drupal 7 websites via Zones; Drupal 7 nomenclature identifies each of the Zon
  22. Hello , I am upgradiing from openX version 2.6.2 to revive version 3.2.1. The upgrade failes with following error in installer.log file I see it gave error for new column "iframe_friendly" in banners table. But does not indicate what exactly is broken. var/install.log--- migration file found: /var/www/revive.trellian.com/etc/changes/migration_tables_core_620.php migration class Migration_620 instantiated target database: revive table prefix: ox_ successfully initialised DB Upgrade verifying constructive changes verifying/creating constructive tasklist checking field: ox_ban
  23. Hi All, I am using version 3.2.0 and it works perfect for my websites. Yesterday I wanted to upgrade to 3.2.1 version. I performed all the steps mentioned in the upgrade documentation. Everything during upgrade process was going fine until the page came for confirmation of recent directory of revive adserver. The document mentioned that the text field there will be autofilled by the version directory, but it was empty. I tried by entering Server, /Server and domain/Server but it did not work and the upgradation was complete without any plugins installed. So, in my 3.2.1 , there
  24. Hi: I am using open x 2.8.8. Why? Because upgrade process was not successful last time so I had to stay on Open x. Few days ago, I've got e-mail from google webmaster tools claiming that snippet in header is suspicious. This is suspicious code: <!-- Generated by OpenX 2.8.8 --> <script type='text/javascript' src='http://example.com/advertisers/www/delivery/spcjs.php?id=45'></script> Google stopped sending all traffic to that site and 40 other in network that are using Open x. We did scan and nothing was found. Advertiser links are not going to malware site
  25. I need assistance in upgrading from 3.0.2 to 3.1.0... and then setting up single call. BIG database not sure of best way to proceed. Will pre-pay via PayPal for initial discussion and/or full work. Erik, are you available?
×
×
  • Create New...